body,
button, input, select, textarea /* for ie */ {
    font: 14px/1.5 tahoma, \5b8b\4f53, sans-serif;font-family:Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp { font-family: courier new, courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读, 让 small 正常化 */
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置文本格式元素 **/
a { text-decoration: none; }
a:hover { text-decoration: underline; }
sup { vertical-align: text-top; } /* 重置, 减少对行高的影响 */
sub { vertical-align: text-bottom; }
/** 重置表单元素 **/
legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
/* 注：optgroup 无法扶正 */
/* 重置 HTML5 元素 */
article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,
summary, time, mark, audio, video {
    display: block;
    margin: 0;
    padding: 0;
}
mark { background: #ff0; }
/* 设置placeholder的默认样式 */
:-moz-placeholder {
    color: #ddd;
    opacity: 1;
}
::-moz-placeholder {
    color: #ddd;
    opacity: 1;
}
input:-ms-input-placeholder {
    color: #ddd;
    opacity: 1;
}
input::-webkit-input-placeholder {
    color: #ddd;
    opacity: 1;
}
body,html{
    width: 100%;
    height: 100%;padding:0;margin: 0;
    min-width: 1200px;
    min-height: 800px;
}
.app{
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #1AA7EC;
    overflow: hidden;
}
.left{  
    width: 100%;
    height: 100%;background-color:rgba(255,255,255,0.3);
}
.nr{position: absolute; 
    width: 460px;
    height: 600px;
    background-color: #fff;
    top: 100px;
    left: 50%;
    border-radius: 10px;
    box-shadow: 2px 2px 8px rgb(0 0 0 / 20%);
    padding:35px;
    box-sizing: border-box;
    margin-left: -230px;
}
.title{
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 50px;
}
.srk{
    width: 380px;
    height: 50px;
    border-radius: 3px;
    border: 1px solid #dcdfe6;
    margin-bottom:20px;
}
.srk input{border: none;height: 48px;outline: none;float: left;display: block;}
.but{ 
    width: 380px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color:#fff;
    background-color: #1AA7EC;
    border-radius: 3px;
    cursor:pointer;
}
.srk1{
    width: auto;
    height: 50px;
    border-radius: 3px;
    border: 1px solid #dcdfe6;
    margin-bottom:20px;
    float: left;
}
.srk2{
    width: auto;
    height: 52px;
    margin-bottom:20px;
}
.srk img{display: block;width: 16px;height: 16px;float: left;margin-top: 16px;margin-left: 16px;margin-right: 16px;}
.zhuc{
    margin-top: 20px;
    color: #aaa;
    cursor:pointer;
}
.nr1{display: block;height: 400px !important;}
.nr2{display: none;height: 680px !important;}
.denglu{
    margin-top: 20px;
    color: #aaa;
    cursor:pointer;
}
.yzm{
    width: 130px;
    height: 52px;
    border-radius: 10px;
    line-height: 52px;
    text-align: center;
    cursor:pointer;
    background-color: #1AA7EC;
    float: left;
    color: #fff;
    margin-left:20px;
    
}
.yzm1{
    width: 130px;
    height: 52px;
    border-radius: 10px;
    line-height: 52px;
    text-align: center;
    cursor:pointer;
    background-color: #ddd;
    float: left;
    color: #fff;
    margin-left:20px;
    display: none;
}
.srk1 input{border: none;height: 48px;outline: none;float: left;display: block;}
.srk1 img{display: block;width: 16px;height: 16px;float: left;margin-top: 16px;margin-left: 16px;margin-right: 16px;}
.zc{width: 380px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color:#fff;
    background-color: #1AA7EC;
    border-radius: 3px;
    cursor:pointer;}
.xynr{
    
}